
html,body {
	margin: 0;
	padding: 0;
	width:100%;
/*	height:100%;*/
	font-family: 'Open Sans', sans-serif;
	background-color:#faf7f5;
}

#Wrapper {
	width:940px;
	margin: 0 auto;
	min-height:100%;
	position:relative;
}

#Head {
	width:100%;
	background-image:url(../Design1/Head.jpg);
	background-size:   cover; 
	background-repeat:no-repeat;
	height:246px;
	position:absolute;
}

#Logo {
	position:absolute;
	top:90px;
	left:-720px;
	z-index:50;
}

#Line {
	width:100%;
	background-color:rgba(255,255,255,0.4);
	height:40px;
	position:absolute;
	bottom:0;
}

#Search {
	position:absolute;
	bottom:0;
	right:2px;
	z-index:10;
	margin-right:15px;
}

*:focus {
    outline: 0;
}

.Searchfield {
	border: none;
	color:#000;
	background-color:#fff;
	float:left;
	font-size:15px;
	height:25px;
	margin-bottom:7px;
	padding: 0 0 0 5px;
	width:240px;
}

.Lieferanten form {width:100%;text-align:center}
.Lieferanten .Button {
	/*width: 90%*/
}

.Lieferanten .Searchfield {
	width:90%;
	float:none;
}

.ui-autocomplete {
    max-width:300px;
}

.Searchbutton {
	background:url("/Design1/searchBox.png") no-repeat;
	background-position: 4px 4px;
	background-color:#ddd;
	border:none;
	height:25px;
	width:25px;
}

#BannerWide {
	position:absolute;
	right:20px;
	z-index:10;
}

#BannerSkyscraper {
	position:absolute;
	top:0px;
	left:950px;
	width:160px;
	height:600px;
	z-index:10;
}

nav {
	width:100%;
	z-index:5;
	position:relative;
	height:246px;
}

nav ul {
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	bottom:0;
	height:30px;
}
	
nav li {
	display:inline-block;
	padding:0;
	margin:0;
}

nav li:hover, nav a.active {
	font-weight:bold;
}

nav li.ignore {
	margin-left:10px;
	margin-right:10px;
}

nav li.ignore:hover {
	font-weight:normal;
}

nav a {
	font-size:18px;
	text-decoration: none;
}

nav #Subnavigation {
	
	position:absolute;
	bottom:40px;
	left:0;
}

#Subnavigation > li > a {
	font-size:14px;
}

#Content {
	margin-top:10px;
	width: 100%;
	position:relative;
	min-height:500px;
}

#ContentFrame {
	min-height:500px;
}

#SocialBox {
	width:100%;
	text-align:right;
	vertical-align:top;
}

iframe 
	-ms-overflow-style: none;
	overflow:hidden;
}

article iframe {
	min-height:0 !important;
}

article.Hingucker {
	width:610px;
	height: 407px;
	border: 1px solid #000;
	background-color:#fff;
	padding: 0;
	float:left;
	position:relative;
}

#FigureContainer {
	position:relative;
	width:100%;
}

div.Figure {
	margin-bottom:20px;
	position:relative;
	top:0;
	left:0;
	z-index:1;
	background-color:#fff;
}

.Figure img {
	width:100%;
}


div.Slided {
	position:absolute;
	z-index:0;
	top:0px;
	left:0px;
	width:100%;
}

#Circles {
	top:-62px;
	position:relative;
	text-align:right;
	z-index:1000;
}

article.Fulllength {
	box-sizing:border-box;
	padding:10px;
	height:auto;
}

article.Fulllength h1 {
	position:relative;
	top:-5px;
}

article.Fulllength p {
	padding:0;
}

article.Fulllength h5 {
	font-size:14px;
	font-weight: normal;
	font-style:italic;
	margin:0;
	padding:0;
}

#Related {
	float:right;
	margin-right:16px;
	width:300px;
	text-align:right;
}

article.Related{
	margin-right:0 !important;
}

article.Hingucker div.Filler {
	top: 0px;
	left:0px;
}

article div.ImageFiller {
	height:100%;
	width:100%;
	z-index:1;
}

article.News, div.Stellen {
	position:relative;
	width:298px;
	height:250px;
	border: 1px solid #000;
	background-color:#fff;
	margin-right:12px;
	float:left;
	margin-top:12px;
	overflow:hidden;
}

article.News h1, article.Hingucker div.Filler h1 {
	width:100%;
	position:relative;	
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	color:#fff;
	background-color:rgba(50,50,50,0.8);
	z-index:10;
	display:table-row;
	font-weight:normal;
	text-align:center;
}

article.News h1 span {
	display: inline-block;	
	margin:3px;
	margin-left:6px;
}

article.Hingucker h1 span {
	display: inline-block;	
	margin:3px;
	margin-left:6px;
}

.NewsText {
	position:relative;
	display:table-row;
	height:100%;
	background-color:rgba(10,10,10, 0);
	opacity:0;
	color:#fff;
	-webkit-transition:opacity 0.5s, background-color 0.5s;
    transition: opacity 0.5s, background-color 0.5s;
	z-index:11;
	vertical-align:middle;
}

.NewsText span {
	display:table-cell;
	vertical-align:middle;
	text-align:center;

}

.NewsText:hover {
	opacity: 1;
	background-color:rgba(50,50,50 , 0.8);
}

.Filler {
	position:absolute;
	display:table;
	height:100%;
	width:100%;
	top:0;
	left:0;
	z-index:20;
}

article.News div.ImageFiller {
	position:absolute;
	top:0;
	height:100%;
	width:100%;
	color: rgba(255,255,255,0);
	overflow:hidden;
	z-index:1;
}

article.News div.ImageFiller img {
	height:100%;
}

.TxtFiller {
	display:table-row;
	width:100%;
	height:100%;
	overflow:hidden;
	z-index:15;
	vertical-align:middle;
	background-color:rgba(10,10,10,0.85);
	opacity:0;
	color:#fff;
	-webkit-transition: opacity 0.5s; /* For Safari 3.1 to 6.0 */
    transition: opacity 0.5s;
}

.TxtFiller span { vertical-align:middle }

.TxtFiller:hover {
	opacity:1;
}

article p {
	margin:0;
	padding:0;
	padding: 0 8px;
	font-size:14px;
}

.Lieferanten {
	background-color:#6B6B6B;
	color:#fff;
	width:298px;
	height:407px;
	border: 1px solid #000;
	float:right;
	margin-right:16px;
	text-align:center;
}

div.Stellen {
	background-color:#6B6B6B;
	color:#fff;
	width:298px;
	height:250px;
	border: 1px solid #000;
	text-align:center;
	overflow:visible;
}

.Lieferanten h1, .Stellen h1 {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	padding-top:3px;
	padding-bottom:3px;
	color:#fff;
	background-color:#2d2d2d;
	font-weight:normal;
	text-align:center;
}

.Lieferanten form, .Stellen form {
	display:inline-block;
	text-align:center;
}

.Lieferanten p, .Stellen p {
	text-align:center;
	margin-bottom:1em;
	margin-top:1em;
	font-size:16px;
}

.Lieferanten a.Button, .Stellen a.Button {
	text-decoration:none;
	display:inline-block;
	color:#fff;
	background-color:#999;
	padding: 5px 10px;
	-moz-box-shadow:    2px 2px 5px 0px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         2px 2px 5px 0px rgba(0, 0, 0, 0.5);
}

.Stellen a {
	color: #fff;
}

.Lieferanten a.Button:hover, .Stellen a.Button:hover {
	-moz-box-shadow:    none;
	-webkit-box-shadow: none;
	box-shadow:         none;
	position:relative;
	left:2px;
	top:2px;
}


.Lieferanten .Searchbutton {
	background:url("/Images/Lupe.gif") no-repeat;
	background-color:#ddd;
	border:none;
	height:40px;
	width:40px;
}

.LieferantenSucheKlein {
	background:url("/Images/Lupe.gif") no-repeat;
	background-color:#ddd;
	background-size:cover;
	border:none;
	height:25px;
	width:25px;
}

.Lieferanten input {
	background-color:#fff;
	height:32px;
}

#Facebook {
	float:right;
}

#ldw {
	text-align:left;
	font-size:12px;
}

#ldw img {
	max-width:120px;
}

#ldw a {
	color:#fff;
}

table#ldw {
	margin: 0 auto;
	width:278px;
}

#ldw td {
	vertical-align:top;
}

.LDWLogo {
	padding-top:4px;
	text-align:right;
}

.dndchild {
  pointer-events: none;
}

.Dropzone {
	position:relative;
	border:1px solid #5F6062;
	padding:10px;
	width:auto;
	display:inline-block;
	vertical-align:middle;
}


em {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:15pt;
	margin:0;
	padding:0;
}
.Publireportage {
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	text-align:right;
}

.Video {
	position:absolute;
	right:3px;
	top:5px;	
}

#Footer {
	position:fixed;
	width:100%;
	bottom:0;
	text-align:center;
	background-color:rgba(255,255,255,0.8);
	color:#000;
	z-index:50;
}

img {border:none;}

time {
	font-size:12px;
	font-style:italic;	
	margin-bottom:10px;
	display:inline-block;
}

h1 {
	padding:0;
	margin:0;
	margin-bottom:10px;
	font-size:18px;
	font-weight:bold;
}

h2  {
	padding:0;
	margin:0;
	margin-top:10px;
	font-size:16px;
	font-weight:bold;
}

h3  {
	padding:0;
	margin:0;
	margin-top:10px;
	font-size:14px;
	font-weight:bold;
}

h4 {
	padding:0;
	margin:0;
	margin-top:10px;
	font-size:14px;
	font-weight:normal;
}

a {
	color: #000000;
}

p {
	margin:0;
	padding:0;
	font-size:14px;
}

table {
	padding: 0;
	font-size: 16px;
}

.XVTableName  {
	font-weight: bold;
}

.XVTable {
	border: 0px;
}

.XVTableRowOdd  td{
	border-bottom:1px #111 solid;	
	border-top:1px #111 solid;	
}

.XVTableRowEven {
	
}

#Data tr:hover {
	background-color:#CCC;
}

th {
	font-size: 1em;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-width: thin;
	text-align: left;
}

TR.XVTableHeader A, TR.XVTableHeader A:link, TR.XVTableHeader A:visited, TR.XVTableHeader A:active
{
	font-size: 1em;
	font-weight: bold;
	Text-Decoration: none;
}

TR.XVTableHeader A:hover
{
	font-size: 1em;
	font-weight: bold;
	Text-Decoration: underline;
}

Table.XVTablePortlet
{
	font-size: 1em;
	Text-Decoration: none;
	border-top: 2px solid #CCCCCC;
	border-right: 2px solid #666666;
	border-bottom: 2px solid #333333;
	border-left: 2px solid #999999;	
}

th.XVPortlet {
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-width: thin;
	text-align: left;
	background-color: #36653c;
}

input {
	font-size: 1em;
	background-color: #eeeeee;
	border: 1px solid #333333;
}

select {
	font-size: 1em;
	background-color: #eeeeee;
	border: 1px solid #333333;
}

.ui-menu-item {
	font-size:14px;
	font-family: 'Open Sans';
}
.ui-autocomplete-loading {
    background: white url("/images/ui-anim_basic_16x16.gif") right center no-repeat;
}

.ui-autocomplete-category {
	font-weight:bold;
	font-size:12px;
	margin-top:15px;
	margin-left:20px;
}

.ui-autocomplete {
	max-height: 400px;
	overflow-y: auto;
	overflow-x: hidden;
}

input:focus::-webkit-input-placeholder {
    color: transparent;
}

#AdminLayer {
	padding:10px; 
	border:dotted; 
	border-width:1px; 
	position:absolute;	
	z-index:20; 
	right: 0;	
	top: 0;
	background-color:#CCC;
}

#Stellen {float:left;}
#Stellenliste td {
	padding: 13px 10px;
	background-color:transparent;
	border-bottom: #999 solid 1px;
}
table#Stellenliste  {
	border-top: #999 solid 1px;
}
.Stellenbezeichnung {
	text-decoration:none;
	font-weight:bold;
}
.Anbieter a{
	text-decoration:none;
}
.Anbieter a:hover {
	text-decoration:underline;
}
/*th {border:none}*/
.Ort {
	font-size:12px;
}
.Datum {
	font-size:12px;		
}
a.Stellenbezeichnung:hover {
	text-decoration:underline;
}
#Stellenliste tr {
	background-color:transparent;
	transition: background-color 0.2s;
}
#Stellenliste tr:hover {
	background-color:#fff;
	transition: background-color 0.5s;

}

#Stellen a.fa:hover {
	font-weight:bold;
}

#Stellencounter {
	font-weight:bold;
	position:absolute;
	padding: 5px;
	border-radius:50%;
	background-color:#b5621d;
	border: 2px #fff solid;
	color:#fff;
	min-width: 20px;
	min-height: 20px;
	right:-6px;
	top:-8px;
	box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.75);
}

.eingemittet > p {
	text-align: left;
}